#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_RobotoCondensed_Bold_60_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0025, percent]
0x00,0x00,0x00,0x62,0x67,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xD4,0xFF,0xFF,0xFF,0x2B,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x80,0xFF,0xFF,0xFF,0xFF,0xFF,0x04,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0xF7,0xFF,0xFF,0xFF,0xFF,0xFF,0x2F,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xCF,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x80,0xFF,0xFF,0xDF,0x86,0xFF,0xFF,0xFF,0x03,0x00,0x00,
0x50,0x2B,0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x1E,0x00,0xF5,0xFF,0xFF,0x08,0x00,
0x00,0xD0,0xFF,0x1A,0x00,0x00,0x00,0xF0,0xFF,0xFF,0x07,0x00,0xD0,0xFF,0xFF,0x0B,
0x00,0x00,0xF7,0xFF,0xAF,0x00,0x00,0x00,0xF1,0xFF,0xFF,0x04,0x00,0xA0,0xFF,0xFF,
0x0C,0x00,0x00,0xFE,0xFF,0x2F,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x03,0x00,0x90,0xFF,
0xFF,0x0D,0x00,0x80,0xFF,0xFF,0x09,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x03,0x00,0x90,
0xFF,0xFF,0x0D,0x00,0xF1,0xFF,0xFF,0x01,0x00,0x00,0x00,0xF2,0xFF,0xFF,0x04,0x00,
0x90,0xFF,0xFF,0x0D,0x00,0xF9,0xFF,0x8F,0x00,0x00,0x00,0x00,0xF1,0xFF,0xFF,0x06,
0x00,0xB0,0xFF,0xFF,0x0C,0x20,0xFF,0xFF,0x1E,0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,
0x0B,0x00,0xF1,0xFF,0xFF,0x09,0xA0,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0xA0,0xFF,
0xFF,0x8F,0x10,0xFC,0xFF,0xFF,0x05,0xF3,0xFF,0xEF,0x00,0x00,0x00,0x00,0x00,0x40,
0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x00,0xFB,0xFF,0x6F,0x00,0x00,0x00,0x00,0x00,
0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0xFF,0x6F,0x40,0xFF,0xFF,0x0D,0x00,0x00,0x00,0x00,
0x00,0x00,0xD1,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0xC0,0xFF,0xFF,0x05,0x00,0x00,0x00,
0x00,0x00,0x00,0x10,0xFA,0xFF,0xFF,0xFF,0x7F,0x00,0xF5,0xFF,0xCF,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x30,0xC8,0xDD,0x7B,0x01,0x00,0xFD,0xFF,0x3F,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x60,0xFF,0xFF,0x0B,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xE0,0xFF,0xFF,0x02,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF7,0xFF,0xAF,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x10,0xFF,0xFF,
0x1F,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x80,0xFF,
0xFF,0x08,0x00,0xB6,0xFE,0xCE,0x28,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0xF1,
0xFF,0xFF,0x01,0xD3,0xFF,0xFF,0xFF,0xFF,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0xFA,0xFF,0x7F,0x40,0xFF,0xFF,0xFF,0xFF,0xFF,0x9F,0x00,0x00,0x00,0x00,0x00,0x00,
0x20,0xFF,0xFF,0x0E,0xE1,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,0x00,
0x00,0xB0,0xFF,0xFF,0x06,0xF7,0xFF,0xFF,0xEF,0xFF,0xFF,0xFF,0x0D,0x00,0x00,0x00,
0x00,0x00,0xF3,0xFF,0xDF,0x00,0xFD,0xFF,0xFF,0x04,0xD1,0xFF,0xFF,0x3F,0x00,0x00,
0x00,0x00,0x00,0xFC,0xFF,0x5F,0x10,0xFF,0xFF,0x8F,0x00,0x30,0xFF,0xFF,0x7F,0x00,
0x00,0x00,0x00,0x50,0xFF,0xFF,0x0C,0x40,0xFF,0xFF,0x3F,0x00,0x00,0xFE,0xFF,0x9F,
0x00,0x00,0x00,0x00,0xD0,0xFF,0xFF,0x04,0x50,0xFF,0xFF,0x1F,0x00,0x00,0xFC,0xFF,
0xAF,0x00,0x00,0x00,0x00,0xF6,0xFF,0xBF,0x00,0x50,0xFF,0xFF,0x1F,0x00,0x00,0xFB,
0xFF,0xBF,0x00,0x00,0x00,0x00,0xFE,0xFF,0x3F,0x00,0x50,0xFF,0xFF,0x1F,0x00,0x00,
0xFB,0xFF,0xAF,0x00,0x00,0x00,0x70,0xFF,0xFF,0x0A,0x00,0x40,0xFF,0xFF,0x2F,0x00,
0x00,0xFC,0xFF,0xAF,0x00,0x00,0x00,0xE1,0xFF,0xFF,0x02,0x00,0x30,0xFF,0xFF,0x5F,
0x00,0x00,0xFE,0xFF,0x8F,0x00,0x00,0x00,0xF5,0xFF,0x9F,0x00,0x00,0x00,0xFF,0xFF,
0xDF,0x00,0x40,0xFF,0xFF,0x5F,0x00,0x00,0x00,0x20,0xFB,0x1F,0x00,0x00,0x00,0xFB,
0xFF,0xFF,0x6C,0xF7,0xFF,0xFF,0x1F,0x00,0x00,0x00,0x00,0x40,0x06,0x00,0x00,0x00,
0xF4,0xFF,0xFF,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0xA0,0xFF,0xFF,0xFF,0xFF,0xFF,0xEF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0xFB,0xFF,0xFF,0xFF,0xFF,0x3E,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x60,0xFE,0xFF,0xFF,0xAF,0x01,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x30,0x76,0x56,0x01,0x00,0x00
};
